This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169552 - Build system should support Eclipse
Build system should support Eclipse
Status: CLOSED WONTFIX
Product: Fedora Management Console
Classification: Fedora
Component: General (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 12:46 EDT by Nathan Kinder
Modified: 2015-01-04 18:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 02:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
CVS Diffs (2.21 KB, patch)
2005-09-29 12:46 EDT, Nathan Kinder
no flags Details | Diff
CVS Commit (242 bytes, text/plain)
2005-09-29 13:17 EDT, Nathan Kinder
no flags Details

  None (edit)
Description Nathan Kinder 2005-09-29 12:46:41 EDT
I had to tweak a few things to get the Console build system to play nicely with
Eclipse.  Mostly, the two scripts that the build fires off to generate build
number info need some path adjustments.  The debug levels should be set in the
build.xml file so proper debuging can be done as well.  These changes do not
change the behavior of building via Ant outside of Eclipse.
Comment 1 Nathan Kinder 2005-09-29 12:46:41 EDT
Created attachment 119426 [details]
CVS Diffs
Comment 2 Nathan Kinder 2005-09-29 13:17:49 EDT
Created attachment 119427 [details]
CVS Commit

Checked into console (HEAD).  Reviewed by Rich.

Note You need to log in before you can comment on or make changes to this bug.